

package gov.va.med.cds.util;


public class SimpleStringSearchPathGenerator
    implements
        SearchPathGeneratorInterface
{
    private String searchPath = null;


    /**
     * Sets the search path.
     * 
     * @param searchPath
     */
    public void setSearchPath( String searchPath )
    {
        this.searchPath = searchPath;
    }


    /**
     * @return search path string
     * @see gov.va.med.cds.util.SearchPathGeneratorInterface#getSearchPath()
     */
    public String getSearchPath( )
    {
        return searchPath;
    }

}
